/* Forms
---------------------------------------- */

/* Form defaults */
input, select, textarea { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	vertical-align:middle;
	font-weight:normal;
	border:1px solid #dcdcdc;
	outline:none;
}
input[type="text"], textarea {
	background:#fff;
	padding:9px 10px;
	}
input[type="submit"], input[type="reset"] {
	text-transform: uppercase;
	font-size: 10px;
	color: #fff;
	display: inline-block;
	font-style: normal;
	padding: 15px 19px;
	text-decoration: none !important;
	line-height: 1.2;
	background-color: #232323;
	font-weight: normal;
	margin-top: 0px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	margin-right:10px;
	cursor:pointer;
	-webkit-appearance: none;
	-moz-appearance: none;
	border: none;
	outline: inherit;
	border-radius: 0px;
	}
input[type="submit"]:hover, input[type="reset"]:hover {
	color: #FFF;
	background-color: #6a6a6a;
	}


/* Comment form */
#commentform {
	
	}
	#commentform p.field {
		margin-bottom:11px;
		}
		#commentform small {
			color:#232323;
			font-size:12px;
			}
	#commentform label {
		display:block;
		}
	#commentform input[type=text] {
		width:258px;
		}
	#commentform textarea {
		width:448px;
		min-width:448px;
		max-width:657px;
		height:134px;
		min-height:134px;
		max-height:234px;
		overflow:auto;
		padding-bottom:0;
		padding-right:0;
		margin-bottom:12px;
		}



/* Contact form */
.wpcf7-form p.field {
	margin-bottom:9px;
	overflow:hidden;
	vertical-align:top;
	width:380px;
	position:relative;
	}
.wpcf7-form p.field label {
	float:left;
	width:79px;
	padding-top:8px;
	}
.wpcf7-form p.field input {
	float:left;
	width:279px;
	color:#111;
	font-size:12px;
	}
	.wpcf7-form p.field small {
		color: #f15959;
		}
.wpcf7-form textarea {
	float:left;
	width:289px;
	min-width:289px;
	max-width:289px;
	height:160px;
	min-height:160px;
	max-height:335px;
	font-size:1em;
	overflow:auto;
	color:#111;
	font-size:12px;
	margin-bottom:17px;
	padding-bottom:0;
	padding-right:0;
	}
.wpcf7-form .submit-wrap {
	padding:0 0 0 79px;
	margin:0;
	}
	span.wpcf7-form-control-wrap {
		display:block;
		}
	.wpcf7-not-valid-tip {
		width:289px !important;
		position:absolute;
		left:79px !important;
		top:0 !important;
		height:19px;
		padding:6px 0 7px 10px !important;
		background:#f3b7b7 !important;
		color:red !important;
		border:1px solid red !important;
		}
.error {float: left;color: #f15959;font-size: 14px;margin-left: 79px;margin-top:-15px;margin-bottom:15px;}
.error img { margin-left: 10px; margin-right: 5px; }
.succes { float: left; color: #6dc30a; font-size: 14px; margin-left:68px; margin-top:-15px; margin-bottom:15px; }
.succes img { margin-left: 10px; margin-right: 5px; }
@media only screen and (max-width: 479px) { 
.wpcf7-form textarea {
	float:left;
	width:203px;
	min-width:203px;
	max-width:203px;
	height:160px;
	min-height:160px;
	max-height:335px;
	font-size:1em;
	overflow:auto;
	color:#111;
	font-size:12px;
	margin-bottom:17px;
	padding-bottom:0;
	padding-right:0;
	}
.wpcf7-form p.field input {width:193px;}
#boton_reset, #boton_enviar {
	text-transform: uppercase;
	font-size: 10px;
	color: #fff;
	display: inline-block;
	font-style: normal;
	padding: 15px 19px;
	text-decoration: none !important;
	line-height: 1.2;
	background-color: #232323;
	font-weight: normal;
	margin-top: 0px;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
	margin-right:10px;
	cursor:pointer;

	}
#boton_reset:hover, #boton_enviar:hover {
	color: #FFF;
	background-color: #6a6a6a;
	}
}